Subject: bug#41904: Emacs Lisp

From: Andrew Goh <[email-masked]>
Date: Wed, 17 Jun 2020 03:30:29 +0000 (UTC)

Hi GNU Team,
I gather that Emacs Lisp is closest to the original Lisp language.  While the other dialects are different, such as Common Lisp, Racket, Scheme, and Clojure.  
Wonder if there is more documentation available than just this guide which I downloaded as a PDF resource: "An Introduction to Programming in Emacs Lisp 3rd Edition".  
Secondly, I will probably have to learn Clojure too if Emacs Lisp is not "enhanced" to become a full Lisp language that can generate programs with concurrency features on all its platforms - Unix, Linux, MacOS and Windows.
Well, that will be it.

Regards,
Andrew Goh S M